/*---- MENUL LATERAL IZQUIERDO----*/

.vnav ul, .vnav ul li /*---- generales ----*/
{
	margin: 2px 2px 2px 4px;
	padding: 2px 2px 2px 2px;
	list-style-type: none;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;

}
.vnav ul /*---- toda la lista ----*/
{
	border: 0;
	border-bottom-width: 0;
	margin-top: 2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.vnav ul li /*---- elementos de lista o items (li)  ----*/
{
	border-bottom: 0;
	text-align: center;
	line-height: 2.0em;

}
.vnav ul li a /*---- textos de lista con links  ----*/
{
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 2px 2px 2px 12px;
	color: #009900;
    background-image: url(/image/css/back-ul-head.gif);
	background-repeat: no-repeat;
	background-position: 0px center;
	background-color: #fff;
	font-weight: bold;
	border-bottom-width: 0px;
	text-align: left;
	line-height: 1em;
	
	
}
.vnav ul li a:hover /*---- textos de lista con links - mouse over   ----*/
{
	background-color: #fff;
	color: #00CC33;
	background-image: url(/image/css/li-a-hover.gif);
	/*----  background-image: url(/image/css/hover-back-ul-head.gif); ----*/
	background-repeat: no-repeat;
	background-position: -5px center;
}

.vnav ul li a:visited /*---- textos de lista con links - ya visitados  ----*/
{
		border-bottom-width: 0px;
}

/*----NO ESTA DEFINIDO VISITED----*/

.vnav /*---- margen inferior de el toda la lista ----*/
{
	margin-bottom: 1em;
}

.vnav h4 /*---- margen inferior de el toda la lista ----*/
{
	margin-bottom: -2em;
	text-align: center;
	color: #666666;
}
